logger:
    rotation_size: 10485760 # rotation size, in characters
    max_files: 512 # maximum number of stored files
    min_free_space: 104857600 # minimum free space on the drive, in bytes (100 MB)
    max_size: 2147483648 # maximum total size of the stored files, in bytes
    name_pattern: '%Y%m%d_%H%M%S_%5N.log' # logfile name pattern. must contain an extension (ex: .log)
    compression_active: false # log file compression flag
    global_log_level: debug # global log level
    module_log_levels:
        HTTPController: debug
http_logging:
    exclude_log_uri: # list of sensitive uris; requires '/' at the end
        - /bc/idp/token/
        - /api/credentials_store/v2/
    response_log_limit: 10240 # size of displayed body of response, in bytes
dumps:
    enabled: true
    count: 5 # max number of dumps to store; 0 means use application defined default